Subject: Re: [EXTERNAL] LPR Permit Update - Flock Safety
From: Andrew Allen <[email-masked]>
To: Jon Bird Armstrong <[email-masked]>
Cc: Will Warren <[email-masked]>, Brian Dickerson <[email-masked]>
Date: Mon, 31 Jan 2022 20:53:48 +0000

Hi Jon,

Thank you for reaching out. We appreciate you working with us and getting this process squared away!

Your email is very helpful and I will be sure to share with our customer agencies. After speaking with Brian Dickerson at TDOT HQ, I'll be the contact name (Item #3) for new applications for each agency going forward to help streamline the process.

I'm currently working to update the Nolensville PD application and will have it over to you as soon as possible. Please don't hesitate to reach out with any questions, I'm always happy to hop on a call as well!

Best,
Andrew

On Mon, Jan 31, 2022 at 12:06 PM Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>> wrote:

   Andrew;

   I’m getting several request for cameras. You must be working hard.

   I am having to send multiple emails requesting the same information from every dept OVER AND OVER.

   I have attached a package that I send to all requestors. You can review this and help guide them so that it will go smoother for all of us.

   They do need to request a package from me.

   You can show them this, but have them formally send me an email to request a package from me.

   You might want to go as far as helping them complete this.

   Things that I am seeing incomplete over and over.

   ALL SECTIONS OF THE APPLICATION MUST BE COMPLETED IN FULL. Some places will have the same information repeated. But fill it in. Examples items 1, 2, 3

   TYPE THE INFORMATION IN……….SOME PEOPLE HAVE HANDWRITING LIKE MINE AND I CAN’T READ IT.

   ONLY RETURN THE FIRST 3 PAGES OF THE APPLICATION

   INCLUDE THE GPS INFO ON EACH PICTURE

   PROVIDE ALL PICTURES IN LANDSCAPE ORENTATION

   *** WITH OUT THE GPS COORDINATES**** TO EASE MY SEARCH ONLY

   PROVIDE A PICTURE PULLED FURTHER OUT TO SHOW SOME ROADS IN THE AREA. SOME REQUEST PICTURES HAVE THE LOCATION DOWN TO A TACK HEAD SIZE AND I CAN’T SEE LANDMARKS FOR MY ARC MAP PROGRAM.

   I need something like the top picture below and not the bottom picture below. These are of the same request area, that I created.

   IF THEY WILL TAKE THE TIME TO READ THE INSTRUCTIONS AND LOOK AT THE ATTACHED PICTURES, I CAN GET THEM THROUGH QUICKLY.

   I know that governmental bodies, think they send a form into the state and we look at it then stamp it approved and all is over. This is NOT the case. I have to use the information they provide and compile a very detailed package, with our state roadway plans, and get info from our traffic / safety department, our operation department. Etc. etc.

   Then.

   I compile everything, and it goes before the excess land committee. The committee meets every other month (odd months) the committee makes a decision then the TDOT commissioner has to sign off on it. Then it goes through multiple hands for review, prior to the requestor getting the green light.

   If I have to keep asking for corrections, or additional information, it delays their approval. At the very best, I can only get things into the committee every other month. If I have to keep working with the locals daily for edits, then their request may not go before the committee for 4 months. Then there is still a wait for processing.

   Please don’t take this email as a rant. I don’t intend it for that.

   You want to sell cameras, I want to process packages. I have to have the items correct for me to submit to the committee, so you can sell another camera.

   If you have questions, let me know.

   I just thought it would help your communication with your customers, if you can give them the information face to face as part of your sales pitch.

   Thank you

   Jon “Bird” Armstrong

   Excess Land Coordinator

   TDOT / Tech Sr.

   Region 3 ROW

   615-350-4213

   [email-masked]<mailto:[email-masked]>

   Mailing Address:

   Tennessee Department of Transportation

   Attention; Bird Armstrong

   ROW Division / 2nd Floor

   6601 Centennial Blvd

   Nashville, TN. 37243-0360

   From: Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>>
   Sent: Friday, December 3, 2021 7:24 AM
   To: Andrew Allen <[email-masked]<mailto:[email-masked]>>
   Cc: Will Warren <[email-masked]<mailto:[email-masked]>>; Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>>
   Subject: RE: [EXTERNAL] LPR Permit Update - Flock Safety

   At this time just wait for future instructions.

   Since you didn’t make the application, we will communicate with the local agencies, they in turn will let you know what is needed.

   There are still several steps left undone prior to the installation of the cameras.

   Jon “Bird” Armstrong

   Excess Land Coordinator

   TDOT / Tech Sr.

   Region 3 ROW

   615-350-4213

   [email-masked]<mailto:[email-masked]>

   Mailing Address:

   Tennessee Department of Transportation

   Attention; Bird Armstrong

   ROW Division / 2nd Floor

   6601 Centennial Blvd

   Nashville, TN. 37243-0360

   From: Andrew Allen <[email-masked]<mailto:[email-masked]>>
   Sent: Thursday, December 2, 2021 2:48 PM
   To: Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>>
   Cc: Will Warren <[email-masked]<mailto:[email-masked]>>
   Subject: Re: [EXTERNAL] LPR Permit Update - Flock Safety

   That's great news. I will follow up with Perry County SO on their application and get that over to you as soon as possible.

   Can you advise on what the next steps, if any, will be before we can actually install the LPRs in Williamson and Montgomery counties?

   Best,

   Andrew

   On Thu, Dec 2, 2021 at 2:04 PM Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>> wrote:

      The Williamson and Montgomery were approved.

      I don’t have a LPR request from Perry County

      From: Andrew Allen <[email-masked]<mailto:[email-masked]>>
      Sent: Thursday, December 2, 2021 1:56 PM
      To: Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>>
      Cc: Will Warren <[email-masked]<mailto:[email-masked]>>
      Subject: [EXTERNAL] LPR Permit Update - Flock Safety

      *** This is an EXTERNAL email. Please exercise caution. DO NOT open attachments or click links from unknown senders or unexpected email - STS-Security. ***

      Hi Jon,

      I hope you're doing well! I wanted to check in to see if we had any status updates for LPR permitting for the following applications:

      * Williamson County SO
      * Mongtomery County SO
      * Perry County SO

      I've also attached our TDOT approved breakaway pole information that will be used for all LPRs on Flock Safety poles on state or federal routes in Tennessee.

      Best,

      Andrew

      --

 <https://lh3.googleusercontent.com/w5AGmJxBYfms6Q_V9NqhbSry-UhFHbPTw-V4iFnIY-h6oDZH2zwd4ssiY12Q2_A6dJj7Ocn5Cc3G6gV2D2t5epB23HL5hFsOHQYNByXe1si5dCbuqxTiALIzb0GDiiNDE__9vue2>

Andrew Allen

Success Manager

 <https://lh5.googleusercontent.com/NAoSJnt3PPy8sc7zIxLBwfz8IgM2dSg6nZNctjrVKEU3eg1SA8bPqwXAEqi-lptBWLdZjJJHMu8W3Svt--fm1qRFA3ZpKlwLptaBJjQq4qIRQEYj_icbPK1VVgTcxTB1xYgmMQZ7>

615.358.7088 | andrew.allen<https://urldefense.com/v3/__http:/andrew.allen__;!!PRtDf9A!7XzMmo4JVBI21Koa4yi8khfwmcoVU0HEGl6XP2bGkOk7KBXf8yKEZa4uCjVwpiZzgtM$>@flocksafety.com <http://@flocksafety.com>

 <https://docs.google.com/uc?export=download&id=1rFWN6-sDJrtHOvv7DI_zCEud78DrY7Q4&revid=0B8Ras8iKdzt1UFU0UFMwNkgzb0o4VEVaSjlKQkt1VytrbDhJPQ>

   --

 <https://lh3.googleusercontent.com/w5AGmJxBYfms6Q_V9NqhbSry-UhFHbPTw-V4iFnIY-h6oDZH2zwd4ssiY12Q2_A6dJj7Ocn5Cc3G6gV2D2t5epB23HL5hFsOHQYNByXe1si5dCbuqxTiALIzb0GDiiNDE__9vue2>

Andrew Allen

Success Manager

 <https://lh5.googleusercontent.com/NAoSJnt3PPy8sc7zIxLBwfz8IgM2dSg6nZNctjrVKEU3eg1SA8bPqwXAEqi-lptBWLdZjJJHMu8W3Svt--fm1qRFA3ZpKlwLptaBJjQq4qIRQEYj_icbPK1VVgTcxTB1xYgmMQZ7>

615.358.7088 | andrew.allen<https://urldefense.com/v3/__http:/andrew.allen__;!!PRtDf9A!_9usvZAXQ--bH5w3fYh3gGbA0_eqr5LUc5b7SGCcB89N1WhA1fU9BrY4F_Si1Fi_iHE$>@flocksafety.com <http://@flocksafety.com>

 <https://docs.google.com/uc?export=download&id=1rFWN6-sDJrtHOvv7DI_zCEud78DrY7Q4&revid=0B8Ras8iKdzt1UFU0UFMwNkgzb0o4VEVaSjlKQkt1VytrbDhJPQ>

   --

 <https://lh3.googleusercontent.com/w5AGmJxBYfms6Q_V9NqhbSry-UhFHbPTw-V4iFnIY-h6oDZH2zwd4ssiY12Q2_A6dJj7Ocn5Cc3G6gV2D2t5epB23HL5hFsOHQYNByXe1si5dCbuqxTiALIzb0GDiiNDE__9vue2>

Andrew Allen

Success Manager

 <https://lh5.googleusercontent.com/NAoSJnt3PPy8sc7zIxLBwfz8IgM2dSg6nZNctjrVKEU3eg1SA8bPqwXAEqi-lptBWLdZjJJHMu8W3Svt--fm1qRFA3ZpKlwLptaBJjQq4qIRQEYj_icbPK1VVgTcxTB1xYgmMQZ7>

615.358.7088 | andrew.allen<https://urldefense.com/v3/__http://andrew.allen__;!!PRtDf9A!5gh5jEhhlNmKLr2H150uRcqYRTbVw59ubM2e0A7_jSFLbRbQPlv6AmU2bMHqFUT_EIzb$>@flocksafety.com <http://@flocksafety.com>

 <https://docs.google.com/uc?export=download&id=1rFWN6-sDJrtHOvv7DI_zCEud78DrY7Q4&revid=0B8Ras8iKdzt1UFU0UFMwNkgzb0o4VEVaSjlKQkt1VytrbDhJPQ>